#top{padding-top:3.5rem;}
#top h1 {bottom: 25%;}




.DataDetail .oneDetail .tools, #center .tools {
    background: none repeat scroll 0 0 #fff;
    border-radius: 50%;
    clear: both;
    float: left;
    margin-right: 25px;
    margin-top: -87px;
padding:10px;
    }

/* ====Flag Country Selector - Hdr ======  */
#locations #flagHdr  {position: absolute; right: 101px; top: 30px; }
#locations #flagHdr  a { background-color: #f6f6f6;border-radius: 0px;display: inline-block;padding: 0; }
#locations #flagHdr img {width:25px;}

#gn-menu #flagHdr  {position: absolute; right: 101px; top: 30px; }
#gn-menu #flagHdr  a { background-color: #fff;border-radius: 0px;display: inline-block;padding: 0; }



#breadcrumb {margin:-15px 0 0 35px;padding-top:0;display:none}
#breadcrumb li {color: #aaa;display: inline; list-style-type: none;font-size:13px;} 
#breadcrumb li a {margin:0 5px; padding:0 5px; }

#breadcrumb {border:0px solid red;visibility:hidden}

@media screen and (min-width: 715px){
#desktopNav{display:block;margin:0 auto;}
#desktopNav ul.menu li.item > a{padding:5px 0px;}
#desktopNav{width:454px;}
#breadcrumb {display:block;}
#center .tools {margin-top: -80px;}
}

@media screen and (min-width: 800px){
#desktopNav ul.menu li.item > a{padding:5px 9px;}
 #desktopNav{width:700px;} 
#desktopNav ul .megaMenu {margin-left:10px;}
}

@media screen and (min-width: 1032px){
/* #desktopNav{left:110px;} */
}



.titanBody #center embed,.titanBody #center object,.titanBody #center video {height:600px;} /*  for the BrightTalk webinars to show   */




#modalWindow.homeModalForm {width:600px;height:750px;padding:0;}

#modalWindow {}
#modalWindow.homeModalForm #modalWindowContent {}


/* ===============   Right Side Contact Us Form ===================  */
#ExperisCTA a img {max-width:100%;height:auto;margin-bottom:0px;}
#ExperisCTA #thankyou {border:10px solid #eee;margin:20px;color:#555;display:none;padding:40px;}
#pardot-form {display:none;}
#pardot-form,
.cd-right-form {margin:20px 20px 10px 10px; padding:0;padding-bottom:10px!important;font-family: "Lato";font-weight:300;border:1px solid #ddd;position:relative;}
.cd-home-form {font-family: "Lato";font-weight:300;position:relative;}
#ExperisCTA #close-pardot a:link, #ExperisCTA #close-pardot a:visited {font-size:16px;padding:3px 10px;border-radius:50%;background:#d47c18;color:#fff;text-decoration:none;position:absolute;top:-12px;right:-12px;display:none;font-family: "Lato";font-weight:300}
#pardot-form p,
.cd-right-form p,
.cd-home-form p {margin:10px 20px 10px 20px ;padding:0;}

#pardot-form p.disclaimer {font-size:12px;font-style: italic;margin-bottom:20px;}
#pardot-form p.disclaimer .error {color: #c8504f;font-size:14px;}
#pardot-form label {
font-weight:normal;
text-align: left; 
padding: 3px 5px 0 0;
font-size:13px;
color:#555;
margin:0;
display:block;
}

#pardot-form label .black{;color:#444;}
#pardot-form label.error, label.error {color: #c8504f;font-style: italic;font-weight:bold}


#pardot-form select,
.cd-right-form select,
.cd-home-form select {
width:100%;
padding:5px;
margin:0;
font-size:14px;
font-weight:normal;
height:19px; 
margin: 0;
height:29px; 
}

#pardot-form input,
.cd-right-form input,
.cd-home-form input {	
border: 1px solid #cac9b9;
color:#000;
display:block;
width:98%!important; 
vertical-align:top;
padding:2px;
margin:0;
font-size:14px;
font-weight:normal;
height:19px; 
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius:3px; 
position:relative;
*z-index:100000;
outline:none;
transition: all 0.25s ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
}


#pardot-form input:focus,
.cd-right-form input:focus,
.cd-home-form input:focus { 
border: 1px solid #777;
box-shadow: 0 0 5px rgba(100, 100, 100, 1);
-webkit-box-shadow: 0 0 5px rgba(100, 100, 100, 1);
-moz-box-shadow: 0 0 5px rgba(100, 100, 100, 1);
}


#pardot-form textarea,
.cd-right-form textarea,
.cd-home-form textarea {	
border: 1px solid #cac9b9;
color:#000;
max-width:98%; 
vertical-align:top;
padding:2px 0 0 4px;
margin: 0;
font:14px arial, sans-serif;
font-weight:normal;
height:80px; 
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px; 
outline:none;
transition: all 0.25s ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
}

#pardot-form textarea:focus,
.cd-right-form textarea:focus,
.cd-home-form textarea:focus { 
border: 1px solid #777;
color:#777; 
box-shadow: 0 0 5px rgba(100, 100, 100, 1);
-webkit-box-shadow: 0 0 5px rgba(100, 100, 100, 1);
-moz-box-shadow: 0 0 5px rgba(100, 100, 100, 1);
}


#pardot-form select.error, #pardot-form input.error, #pardot-form textarea.error  { 
border: 1px solid #c8504f;
background: #fff; 
box-shadow: 0 0 5px #c8504f;
-webkit-box-shadow: 0 0 5px #c8504f; 
-moz-box-shadow: 0 0 5px #c8504f; 
}

#pardot-form #submitContactForm, #pardot-form #submit_btn,
.cd-right-form .formBlockSubmit,
.cd-home-form .formBlockSubmit {
background-color:#EB9E5E;
border: medium none;
border-radius: 5px;
color: #FFFFFF;
cursor: pointer;
width:auto;
height:auto;
font-size: 14px;
font-weight: bold;
margin: 10px 0 0 0;
padding:7px 25px;
text-decoration: none;
transition: background-color 0.3s ease 0s;
/* width:100%!important; */
}

#pardot-form #submitContactForm:hover, 
#pardot-form #submitContactForm:focus, 
#pardot-form #submitContactForm:active, 
#pardot-form #submit_btn:hover,
#pardot-form #submit_btn:focus,
#pardot-form #submit_btn:active,
.cd-right-form .formBlockSubmit:hover,
.cd-right-form .formBlockSubmit:focus,
.cd-right-form .formBlockSubmit:active,
.cd-home-form .formBlockSubmit:hover,
.cd-home-form .formBlockSubmit:focus,
.cd-home-form .formBlockSubmit:active {
text-decoration:none;
background: #6ca36e;
}

.cd-right-form .buttons,
.cd-home-form .buttons {display:none!important;}


#pardot-form #reset_btn  {
background-color:#999;
border: medium none;
border-radius: 5px;
color: #FFFFFF;
cursor: pointer;
width:auto;
height:auto;
font-family: "Lato",sans-serif;
font-size: 14px;
font-weight: 700;
margin: 10px 0 0 0;
padding:7px 15px;
text-decoration: none;
transition: background-color 0.3s ease 0s;
}

#pardot-form #reset_btn:hover,
#pardot-form #reset_btn:focus,
#pardot-form #reset_btn:active {
text-decoration:none;
background: #333;
}


/* ===============   SideNav START ===================  */
#center {position:relative;}

#sideMenuContainer{display:none}
#sideMenuContainer2{display: inline-block;top:35px;left:10px;position:absolute;z-index:100}
#content #mainContent .CenterZone {padding: 55px 0 0;}

#content #mainContent  #container-reveal {
position:relative; 
width:300px; 
margin:0 auto; 
padding:0; 
height:100%; 
/* overflow:hidden;  */
margin-top:20px;
}

#right #sideMenuContainer #menuTitle2{cursor:default} /* */

#content #mainContent  #menuContainer-reveal { 
position:relative;
 top:4px; 
left:0px; 
/* z-index:100000;  */
/* overflow-y:scroll; 
-webkit-overflow-scrolling: touch; */
width:300px; 
height:auto; 
background:#fff;
display:none; 
}


#content #mainContent  #menuTitle {padding:10px 20px;color:#888;border-bottom:2px solid #aaa;border-radius:2px;cursor:pointer;}
#content #mainContent  #menuTitle:hover {color:#000;border-bottom:2px solid #4f98e2;}

#content #mainContent #menuTitle2 {padding:10px 20px;background:#4f98e2;color:#fff;border-radius:2px;display:none}

#content #mainContent  #menuTitle .fa, #content #mainContent  #menuTitle2 .fa {width:20px;}
/* #menuTitle .fa-chevron-down {color:#fff;} */
#content #mainContent  .deepNav ul {margin:0; }
#content #mainContent  .deepNav > ul { padding:0;list-style-type:none;}
#content #mainContent  .deepNav ul ul	{display:none;}

#content #mainContent  .deepNav li {margin:0; padding:0; border-top:0px solid #ccc;}
#content #mainContent  .deepNav .level-2 > li { overflow:hidden;}
#content #mainContent  .deepNav li:first-child  {border-top:none;}

#content #mainContent  .deepNav li a  { 
display:block; 
margin:0 0 0 40px; 
padding:15px; 
color:#3d3d3d; 
line-height:25px;
text-decoration:none; 
font-size:14px; 
}

#content #mainContent  .deepNav li a:hover,
#content #mainContent  .deepNav li a:focus,
#content #mainContent  .deepNav li a:active {color:#b9722a; }

#content #mainContent  .deepNav li a.showHideIcon {
float:left; 
display:block; 
outline:0; 
margin:15px 0 0 10px; 
padding:0px; 
width:25px; 
font-size:16px;
font-weight:normal; 
color:#3d3d3d;
text-align:center; 
background:#e5e5e5;
border:1px solid #aaa;
}
 #content #mainContent  .deepNav li a.showHideIcon.open+a {font-weight:bold;border:0px solid red}
  #content #mainContent .deepNav li a.showHideIcon.open {background:#6ba3ef;color:white;border:1px solid #6ba3ef}
#content #mainContent  .deepNav li a.showHideIcon:hover,
#content #mainContent  .deepNav li a.showHideIcon:focus,
#content #mainContent  .deepNav li a.showHideIcon:active	{background:#4f98e2;color:#fff;border:1px solid #e5e5e5;}

#content #mainContent  .deepNav .level-2 {background:#e5e5e5; }
#content #mainContent  .deepNav .level-2 li {border-top:1px solid #ccc;padding-left:10px; }
#content #mainContent  .deepNav .level-2 li a {line-height:1.3;}

#content #mainContent  .deepNav .level-3 {background:#e5e5e5;     padding-right:10px;list-style:disc;}
#content #mainContent  .deepNav .level-3 li  {border-top:0px solid #ccc;padding:0;margin-left:40px;}
#content #mainContent  .deepNav .level-3 li a {margin:0px 0 5px 0;padding:4px 0;}
#content #mainContent  .deepNav .level-3 li:hover,
#content #mainContent  .deepNav .level-3 li:focus,
#content #mainContent  .deepNav .level-3 li:active {background:#ddd;}

#content #mainContent .deepNav .level-2 li  .current {color:#444; font-weight:bold;}
#content #mainContent .deepNav .level-3 li  a.current {color:#b9722a; font-weight:bold;}





@media screen and (min-width: 715px){
#sideMenuContainer2{display:none}/* InContent Nav */
#sideMenuContainer{display:block; margin-top: 20px;}  /* Right Side Nav */
#content #mainContent .CenterZone {padding: 5px 0 0;}
#content #mainContent #menuTitle2 {padding:10px 20px;background:#466ea5;color:#fff;border-bottom:8px #fff;border-radius:2px;display:block; }
#content #mainContent #menuContainer-reveal {display:block; top:6px; }
}

/* ===============   SideNav END ===================  */



/* ======= bioDetail START ========  */

#bioGroup {
    border: 0px solid red;
    width: 100%;
}
.bioRow {
    border: 0px solid green;
    width: 100%;
}
.bioItem {
    border: 0 solid yellow;
    float: left;
    line-height: 1.2;
    margin: 0 38px 40px 0;
    width: 100px;
}
.bioItem img {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #999;
    margin: 0 auto 15px 0;
    padding: 5px;
    width: 80px;
}
.bioItemLast {
    margin: 0 0 40px;
}

#bioDetail h3 {
    margin: 0;
    padding: 0;
}
#bioDetail h4 {
    margin: 0 0 20px;
    padding: 0;
}


#bioDetail img {border:8px solid #aaa;margin:0 0 20px 0;width:185px;height:auto;}



@media screen and (min-width: 800px){
#bioDetail img {float:right;margin:0 0 20px 40px;}
}

@media screen and (min-width: 950px){
#bioDetail img {width:250px;}
}
/* ======= bioDetail END ========  */


/* ===== Feature Carousel  ======  */

 #portalFeatureContent #featureCarousel {
    position: relative;
    width: 680px;
}
 #portalFeatureContent #featureCarousel ul {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
 #portalFeatureContent #featureCarousel li {
    background: url("/Website-File-Pile/Images/Experis/carousel/carousel_polaroid.png") no-repeat scroll center bottom transparent;
    color: #999;
    display: block;
    float: left;
    font-size: 40px;
    height: 170px;
    margin: 0 25px 6px 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 200px;
}
 #portalFeatureContent #featureCarousel li img {
    height: 145px;
    margin-top: 0;
    width: 200px;
}
 #portalFeatureContent #featureCarousel li a {
    background: url("/Website-File-Pile/Images/Experis/carousel/carousel_shine.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 149px;
    position: absolute;
    right: 0;
    text-indent: -999em;
    top: 19px;
    width: 200px;
    z-index: 2;
}
 #portalFeatureContent #featureCarousel .clearfixer {
    clear: both;
    float: none;
}
 #portalFeatureContent #featureCarousel .pager {
    border: 0 solid red;
    margin: 0 auto;
    text-align: center;
}
 #portalFeatureContent #featureCarousel .pager a {
    background: url("/Website-File-Pile/Images/Experis/carousel/carousel_control.png") no-repeat scroll -2px -32px transparent;
    display: inline-block;
    height: 8px;
    margin: 0 5px 0 0;
    text-decoration: none;
    text-indent: -999em;
    width: 8px;
}
 #portalFeatureContent #featureCarousel .pager a.selected {
    background: url("/Website-File-Pile/Images/Experis/carousel/carousel_control.png") no-repeat scroll -12px -32px transparent;
    text-decoration: underline;
}



/*=============   Stay Informed Section - Other Pages  ==========*/
.greyBlockBackground.CenterZone {
background: url("/Website-File-Pile/ExperisClient/portfolio-bg2.jpg") no-repeat center top rgba(0,0,0,0.2);
background-attachment: relative;
background-position: center center;
width: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.greyBlockBackground.CenterZone {color:#fff;}
.greyBlockBackground.CenterZone p {border-top:1px solid #888;border-bottom:1px solid #888;}
.greyBlockBackground.CenterZone p+p {border:0px;}

/* stay information form */
#emailSignupForm p{margin:0 auto;margin-bottom:15px;padding:8px 0;width:100%}
#emailSignupForm p + p{padding:0;}
#emailSignupForm input[type="text"]{padding:10px;width:70%;}
#emailSignupForm input[type="button"]{padding:20px;position:relative;top:-7px}
@media screen and (min-width: 715px){#emailSignupForm p{width:65%;}#emailSignupForm input[type="text"]{width:45%;}}

/*label#emailSignupLabel {
    font-size: 0;
    height: 1px;
    overflow: hidden;
    display: block;
}


 #emailSignupForm {}
.CenterZone #emailSignupForm input#emailSignup.error {border:2px solid red;}
.CenterZone #emailSignupForm span#emailSignup-error.error {color:#fff;background:red;font-size:19px;width:auto;padding:5px 30px;margin-top:10px;margin:0 auto;}
#dvEmailThankYou {
color: #d47c18;
font-size: 19px;
margin: 0 auto 30px;
text-align: center;
font-style:italic;
} */




/*=====   FOOTER SOCIAL   ======  */



#footer .social a {height: 40px;}

#footer .social.CenterZone  {
    height: 40px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 20px;
    text-align: right;
    z-index: 1000;
    width:auto;
}

#footer .social .fa-stack.fa-lg {font-size: 2rem;}
#footer .social .fa-stack.fa-lg {font-size: 2.3rem;}
#footer .social button {
    height: 40px;
    margin: 0;
    padding: 0;
}

button.fa-stack {cursor:pointer;}

#footer .social .fa-stack-1x, .social .fa-stack-2x {top: 0;}

#footer .social .fa-circle {color: #666;}
.social .fa-inverse {color: #ccc;}
/* duplicated in main.css for all .social links */
/* #footer .social .youtube:hover .fa-circle {color: #E17C24;}
#footer .social .pinterest:hover .fa-circle {color: #D74F5D;}
#footer .social .twitter:hover .fa-circle {color: #79cafd;}
#footer .social .facebook:hover .fa-circle {color: #5e7fc9;}
#footer .social .blog:hover .fa-circle {color: #e86762;}
#footer .social .linkedin:hover .fa-circle {color: #5e7fc9;}
#footer .social .fa-linkedin:hover, .fa-twitter:hover, .fa-comment-o:hover, .fa-facebook:hover {color: #fff;} */
@media screen and (max-width: 860px) {
#footer .social.CenterZone  {position:relative;margin:20px auto;top: 0px;}
}

/*
@media screen and (max-width: 715px) {
#footer .social.CenterZone  {display: none !important;}
}
*/




/* ============================  PROJECT SOLUTIONS  =============================  */

#projSolutions h2 {font-size:45px;margin:40px 0;border-bottom:1px solid #ddd;padding-bottom:10px;}
#projSolutions p {font-size:18px;line-height:1.4;}
#projSolutions a {text-decoration:underline;color:#466ea5}
#projSolutions a:hover,#projSolutions a:focus,#projSolutions a:active {text-decoration:underline}
#projSolutions .button, .button {
    background: none repeat scroll 0 0 #466ea5;
    border-radius: 0.7rem;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    color: #fff!important;
    cursor: pointer;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.5rem;
    margin: 10px 0;
    padding: 8px 12px;
    border: 4px solid #466ea5;
	transition:all .3s ease;	
}
#projSolutions .button {margin:40px 0 -16px;}
#projSolutions .button:hover, .button:hover,
#projSolutions .button:focus, .button:focus,
#projSolutions .button:active, .button:active {border-radius:0;border-bottom-color:#fff;}

#howWeDoIt2 {width:410px;height:240px;border-bottom:1px solid #999;position:relative;font-family: "Lato",sans-serif;float:left}

#Title  {width:410px;height:40px;position:relative;border-bottom:1px solid #aaa;margin-bottom:10px;}
#Title #need{color:#000;font-size:19px;position:absolute;left:50px;bottom:5px;}
 #Title #provide {color:#000;font-size:19px;position:absolute;right:40px;bottom:5px;}
#Row1, #Row2, #Row3, #Row4  {
width:410px;
height:40px;
position: relative;
overflow: hidden;
border:0px solid blue;
}

.gray {
background:#ddd;
color:#000;
left:0;
bottom:0;
z-index:2
}

.gray:hover,.gray:focus,.gray:active {background:#595959;color:#fff;cursor:pointer;}

.other, .other:hover, .other:focus, .other:active {background-color:#444;color:#fff}


.red {background:#B0211B;color:#fff;}
.green {background:#668F81;color:#fff;}
.blue {background:#6698C2;color:#fff;}
.orange {background:#d47c18;color:#fff;}

#howWeDoIt2 .green,#howWeDoIt2 .blue,#howWeDoIt2 .orange {background:#466ea5;}

.gray, .red, .blue, .green, .orange {
position: absolute;
height:40px;
width:200px;
text-align:center;
margin-right:5px;
margin-bottom:5px;
font-size:15px;
line-height:40px;
}
 .red, .blue, .green, .orange {
left: 0;
bottom: 0;
z-index:1;
}


#HowWeDoIt {width:350px;height:auto;border:0px solid green;position:relative;margin:0 auto;z-index:2;font-size:14px;float:right;}
#HowWeDoIt h3, #HowWeDoIt p {padding:0;margin:0;}
#HowWeDoItInner {width:250px;height:250px;border:0px solid #aaa;position:relative;margin:20px auto 20px auto;}
#HowTitle {text-align:center;font-size:40px;line-height:40px;font-weight:200;color:#444;display:block;position:relative;margin:65px 40px 0 40px;font-family: "Lato",sans-serif;}

#quad1 {height:120px;width:120px;position:absolute;top:0px;left:0px;border:0px solid blue;overflow:hidden;}
#quad2 {height:120px;width:120px;position:absolute;top:0px;right:0px;border:0px solid blue;overflow:hidden;}
#quad3 {height:120px;width:120px;position:absolute;bottom:0;right:0px;border:0px solid blue;overflow:hidden;}
#quad4 {height:120px;width:120px;position:absolute;bottom:0;left:0px;border:0px solid blue;overflow:hidden;}
.redQuad {background:#e57975;height:250px;width:250px;border-radius:50%;position:absolute;top:0;left:0;}
.redQuad:hover,
.redQuad:focus,
.redQuad:active {background:#B0211B;cursor:pointer;}
#red {background:#B0211B}
.orgQuad {background:#e4b076; height:250px;width:250px;border-radius:50%;position:absolute;top:0;right:0;}
.orgQuad:hover,
.orgQuad:focus,
.orgQuad:active {background:#d47c18;cursor:pointer;}
#org {background:#d47c18;}
.bluQuad {background:#a4cae9; height:250px;width:250px;border-radius:50%;position:absolute;bottom:0;right:0;}
.bluQuad:hover,
.bluQuad:focus,
.bluQuad:active {background:#6698C2;cursor:pointer;}
#blu {background:#6698C2;}
.grnQuad{background:#a4c3b8; height:250px;width:250px;border-radius:50%;position:absolute;bottom:0;left:0;}
.grnQuad:hover,
.grnQuad:focus,
.grnQuad:active {background:#668F81;cursor:pointer;}
#grn {background:#668F81;}
#cover {background:#fff;position:absolute;top:20px;left:20px;height:210px;width:210px;border-radius:50%;}
#clickOnMe {margin:0 0 0 0px;font-size:12px;text-align:center;}
#Title1, #Title2, #Title3, #Title4 {display:none;text-align:center;font-size:24px;line-height:30px;position:relative;font-weight:300;margin:60px 30px 0 30px;font-family: "Lato",sans-serif;}
#Title1 {color:#B0211B;}
#Title2 {color:#d47c18;}
#Title3 {color:#6698C2;}
#Title4 {color:#668F81;}
#text1, #text2, #text3, #text4 {display:none;padding:0 0px;text-align:center;}
#HowWeDoIt  ul {float:left;width:125px;border:0px solid blue;margin:20px 0 0 0;text-align:left;}
#HowWeDoIt  li {margin: 0 0 10px -20px;border:0px solid red; }
#HowWeDoIt  li a {text-decoration:underline;color:#d47c18; }
#HowWeDoIt  li a:focus,
#HowWeDoIt  li a:active,
#HowWeDoIt  li a:hover {text-decoration:underline;}


/* modal form on home page */
.cd-home-form {
    background-color:rgba(0,0,0,0.7);
    display:none;
    height:100%;
    left:0;
    overflow:auto;
    position:fixed;
    top:0;
    width:100%;
    z-index:9998;
}
.cd-home-form > div {
    background-color:rgba(255,255,255,1);
    margin: 25px 0;
    padding:6rem 5rem 4rem;
    position: fixed;
    width:100%;
    overflow: auto;
    max-height: 80%;
    z-index:9999;
    top:40%;
    left:50%;
    -webkit-transform:translateY(-40%) translateX(-50%);
    -moz-transform:translateY(-40%) translateX(-50%);
    -ms-transform:translateY(-40%) translateX(-50%);
    -o-transform:translateY(-40%) translateX(-50%);
    transform:translateY(-40%) translateX(-50%);
        -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.cd-home-form > div .close:hover,.cd-home-form > div .close:focus,.cd-home-form > div .close:active {
    color:var(--color-brand-primary-hover);
}
.cd-home-form > div .close {
    cursor:pointer;
    position:absolute;
    right:2rem;
    top:1rem;
}
.cd-home-form > div .close:hover,.cd-home-form > div .close:focus,.cd-home-form > div .close:active {
	color:#EB9E5E;
}

@media (min-width:1200px) {
    .cd-home-form > div {max-width:60rem;}
}


